<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
    rel="stylesheet"
    href="https://use.fontawesome.com/releases/v5.15.1/css/all.css"
    integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp"
    crossorigin="anonymous"
  />
   <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;800&family=Padauk&family=Rubik:wght@300&display=swap" rel="stylesheet">
   
    <link rel="stylesheet" href="./styles/style.css">
    <title>Developer's Portfolio</title>
</head>
<body>
    <!-- Navbar Section -->
    <nav class="navbar">
      <!-- <a href="#home" class="navbar__logo">debbie</a> -->
      <div class="navbar__bars"><i class="fas fa-bars"></i></div>
      <div class="navbar__menu">
        <a href="#home" class="navbar__menu--links">Home</a>
        <a href="#about" class="navbar__menu--links">About</a>
        <a href="#project" class="navbar__menu--links">Projects</a>
        <a href="#contact" class="navbar__menu--links">Contacts</a>
        <!-- <a href="/" class="navbar__menu--links" id="button">Sign Up</a> -->
      </div>
    </nav>
    <!-- Landing page Section -->
    <div class="landingpage" id="home">
      <div class="landingpage__container">
        <div class="landingpage__container--left">
          
          <h1>Hello, I'm</h1>
          <h2>Debbie Joy</h2>
          <h1>Web Developer</h1>
          <p class="lead"><em>Remember that it's not hard, but a lot of hard work.</em></p>
         
          <button class="landingpage__container--btn"><a href="#">About Me</a></button>
        </div>
        <div class="landingpage__container--right">
          <img
            src="images/aboutme2.png"
            alt="aboutme-img"
            class="landingpage__container--img"
          />
        </div>
      </div>
    </div>
  <!-- About Me Section -->
  <!-- Card Section -->
 
<section class="card-container" id="project">
  <article class="c-card">
    <header class="c-card__header">
      <a href="https://djrosales.github.io/webportfolio/" target="_blank">
      <img src="/web-portfolio/images/proj1.png"  class="c-card__image" alt="Card Image" /></a>
    </header>
    <div class="c-card__body">
      <p class="c-card__subtitle">
        Capstone Project1
      </p>
      <h2 class="c-card__title">
        Developer Portfolio
        </h2>
      <p class="c-card__intro">
        This is my Front-end Web Development Project. This project is the application of what we have learned from the topic HTML, CSS, and Bootstrap. 
      </p>
    </div>
    <footer class="c-card__footer">
      <a href="https://djrosales.github.io/webportfolio/" target="_blank"  class="c-card__footer--link">View Project</a>
    </footer>
  </article>
  <article class="c-card">
      <header class="c-card__header">
          <a href="https://ekomersiyo-negosyo.vercel.app/" target="_blank">
        <img src="/web-portfolio/images/proj2.png"  class="c-card__image" alt="Card Image" /></a>
      </header>
      <div class="c-card__body">
        <p class="c-card__subtitle">
          Capstone Project2
        </p>
        <h2 class="c-card__title">
            eCommerce API
          </h2>
        <p class="c-card__intro">
          This is my Back-end Web Development Project. This project is the application of what we've learned from the topic JavaScript, MongoDB, Node.js, and Express.js.
        </p>
      </div>
      <footer class="c-card__footer">
        <a href="https://ekomersiyo-negosyo.vercel.app/" target="_blank"  class="c-card__footer--link">View Project</a>
      </footer>
    </article>
    <article class="c-card">
      <header class="c-card__header">
          <a href="https://ekomersiyo-negosyo.vercel.app/" target="_blank">
        <img src="/web-portfolio/images/project3.png"  class="c-card__image" alt="Card Image" /></a>
      </header>
      <div class="c-card__body">
        <p class="c-card__subtitle">
          Capstone Project3
        </p>
        <h2 class="c-card__title">
            eCommerce App
          </h2>
        <p class="c-card__intro">
          This is my MERN stack project. This project is about eCommerce app. I enjoyed constructing a high performing UI layer through React.js. I deployed this app through Vercel.
        </p>
      </div>
      <footer class="c-card__footer">
        <a href="https://ekomersiyo-negosyo.vercel.app/" target="_blank"  class="c-card__footer--link">View Project</a>
      </footer>
    </article>
 

  
</section>

<!-- <section class="card-container">
  <article class="c-card">
    
    <header class="c-card__header">
      <img src="/web-portfolio/images/sample.jpg"  class="c-card__image" alt="Card Image" />
    </header>

    <div class="c-card__body">
      <h2 class="c-card__title">
        Card
      </h2>
      <p class="c-card__subtitle">
        initial component
      </p>
      
      <p class="c-card__intro">
         Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
      </p>
      
    </div>

    <footer class="c-card__footer">
      Footer
    </footer>

  </article>

  <article class="c-card c-card--center">
    
    <header class="c-card__header">
      <img src="http://placehold.it/350x200" class="c-card__image" alt="Card Image" />
    </header>

    <div class="c-card__body">
      <h2 class="c-card__title">
        card--center
      </h2>
      <p class="c-card__subtitle">
        center modifier
      </p>
      
      <p class="c-card__intro">
         Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
      </p>
    </div>

    <footer class="c-card__footer">
      Footer
    </footer>

  </article>
  
  
  
  <article class="c-card c-card--wide">
    
    <header class="c-card__header">
      <img src="http://placehold.it/300x250"  class="c-card__image" alt="Card Image" />
    </header>

    <div class="c-card__body">
      <h2 class="c-card__title">
        card--wide
      </h2>
      <p class="c-card__subtitle">
        wide modifier
      </p>
      <p class="c-card__intro">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
      </p>
    </div>

    <footer class="c-card__footer">
      Footer
    </footer>

  </article>
  <article class="c-card-flip">
    <div class="c-card-flip__flipper">
      
      <div class="c-card-flip__front">
         <img src="http://placehold.it/450x250"  class="c-card-flip__image" alt="Card Image" />
      </div>
      
     
      
    </div>
  </article>
  
  
  
</section>

 -->







  <!-- Project Section -->
  <!-- <section class="articles">
    <div class="article__content container container--pall">
      <h2>Projects</h2>


      <div class="article__grid">
        <a href="#" class="article__item">
          <div class="article__image"><img src="/web-portfolio/images/sample.jpg"></div>
          <div class="article__text">
            <div class="article__author">By Claire Robinson</div>
            <div class="article__title">
              Receive money in any currency with no fees
            </div>
            <div class="article__description">
              The world is getting smaller and we’re becoming more mobile. So
              why should you be forced to only receive money in a single …
            </div>
          </div>
        </a>

        <a href="#" class="article__item">
          <div class="article__image"><img src="/web-portfolio/images/sample.jpg"></div>
          <div class="article__text">
            <div class="article__author">By Wilson Hutton</div>
            <div class="article__title">
              Treat yourself without worrying about money
            </div>
            <div class="article__description">
              Our simple budgeting feature allows you to separate out your
              spending and set realistic limits each month. That means you …
            </div>
          </div>
        </a>

        <a href="#" class="article__item">
          <div class="article__image"><img src="/web-portfolio/images/sample.jpg"></div>
          <div class="article__text">
            <div class="article__author">By Wilson Hutton</div>
            <div class="article__title">
              Take your Easybank card wherever you go
            </div>
            <div class="article__description">
              We want you to enjoy your travels. This is why we don’t charge
              any fees on purchases while you’re abroad. We’ll even show you …
            </div>
          </div>
        </a>

        <a href="#" class="article__item">
          <div class="article__image"><img src="/web-portfolio/images/sample.jpg"></div>
          <div class="article__text">
            <div class="article__author">By Claire Robinson</div>
            <div class="article__title">
              Our invite-only Beta accounts are now live!
            </div>
            <div class="article__description">
              After a lot of hard work by the whole team, we’re excited to
              launch our closed beta. It’s easy to request an invite through
              the site …
            </div>
          </div>
        </a>
      </div>
    </div>
  </section> -->
  
  <footer class="footer">
    <div class="container">
      <a class="footer__logo" href="#">
        <img src="/images/logo-dark.svg" />
      </a>

      <div class="footer__social">
        </div>
     


        </div>
  </footer>
 
  </body>
</html>